RubyGems Navigation menu

ruby-d2l 0.4.6

A Ruby SOAP client for accessing Desire2Learn Web Services (D2LWS)

Versions:

  1. 0.4.6 - May 14, 2012 (11.5 KB)
  2. 0.4.5 - May 14, 2012 (11.5 KB)
  3. 0.4.4 - February 9, 2012 (11.5 KB)
  4. 0.4.3 - January 10, 2012 (11.5 KB)
  5. 0.4.2 - January 9, 2012 (11.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • Matt Mencel

Owners:

C64627536f7fd653ba3f8019b0d93a43

Sha 256 checksum:

ecdc2e8cc2a76812da81bade52e0db9e06b72388457db16269bc32e6ded5448d

Total downloads 12,163

For this version 1,437

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: